View Issue Details

IDProjectCategoryView StatusLast Update
0000033FreeCADFeaturepublic2009-11-08 16:34
ReporterJriegelAssigned Towmayer 
PriorityhighSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Product Version0.8 
Target Version0.9Fixed in Version0.9 
Summary0000033: Better rotation operations on Placement
Descriptionsee:
https://sourceforge.net/apps/phpbb/free-cad/viewtopic.php?f=8&t=164
TagsNo tags attached.

Activities

wmayer

2009-11-07 20:10

administrator   ~0000031

An overloaded constructor of Placement (C++ & Python) has been added that also accepts a rotation center.

Issue History

Date Modified Username Field Change
2009-11-06 07:38 Jriegel New Issue
2009-11-06 07:38 Jriegel Status new => assigned
2009-11-06 07:38 Jriegel Assigned To => Jriegel
2009-11-06 14:22 Jriegel Assigned To Jriegel => wmayer
2009-11-06 14:22 Jriegel Target Version 0.10 => 0.9
2009-11-07 20:10 wmayer Note Added: 0000031
2009-11-07 20:10 wmayer Status assigned => closed
2009-11-07 20:10 wmayer Resolution open => fixed
2009-11-08 16:34 Jriegel Fixed in Version => 0.9